{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214",
  "scrapedAt": "2025-12-17T09:00:24.904Z",
  "page": 214,
  "count": 10,
  "items": [
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.5/ 16834",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 70 ปีขึ้นไป รายนายธงชัย สุวรรณพันธ์ อบต.คลองห้า (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี รายนายธงชัย สุวรรณพันธ์ อบต.คลองห้า.pdf&filepath=dispatch_upload/backend/core_dispatch_370339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี รายนายธงชัย สุวรรณพันธ์ อบต.คลองห้า.pdf&filepath=dispatch_upload/backend/core_dispatch_370339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ว16811",
      "title": "ขอเชิญร่วมงานการจัดการแข่งขันทักษะวิชาการ และงานมหกรรมการจัดการศึกษาท้องถิ่นระดับประเทศ ประจำปี 2567 (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แข่งขันทักษะวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_370310_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แข่งขันทักษะวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_370310_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ 2546",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำคำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA และเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทถอ.สามโคก - ทถอ.หนองเสือ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_370295_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทถอ.สามโคก - ทถอ.หนองเสือ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_370295_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ 2545",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำคำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA และเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทถอ.หนองเสือ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_370292_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทถอ.หนองเสือ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_370292_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ว16796",
      "title": "แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ.2562 (ฉบับปรับปรุง ประจำปีงบประมาณ พ.ศ. 2567) (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ.2562 (ฉบับปรับปรุง ประจำปีงบประมาณ พ.ศ. 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_370287_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ.2562 (ฉบับปรับปรุง ประจำปีงบประมาณ พ.ศ. 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_370287_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=2.pdf&filepath=dispatch_upload/backend/core_dispatch_370287_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=3.pdf&filepath=dispatch_upload/backend/core_dispatch_370287_3.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=4.pdf&filepath=dispatch_upload/backend/core_dispatch_370287_4.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ว2543",
      "title": "การรายงานข้อมูลการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสุตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ฯ (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสุตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ฯ เ.pdf&filepath=dispatch_upload/backend/core_dispatch_370283_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสุตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ฯ เ.pdf&filepath=dispatch_upload/backend/core_dispatch_370283_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ว16749",
      "title": "การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถ่ินแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถ่ินแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_370226_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถ่ินแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_370226_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "30 ส.ค. 2567",
      "no": "ปท 0023.3/ว2530",
      "title": "การจัดสรรประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุกหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น (เทสบาลตำบลและองค์การบริหารส่วนตำบล) เงินอุดหนุนเฉพาะกิจ(ด้านการศึกา) (ประกาศมาแล้ว 473 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประทับตา.pdf&filepath=dispatch_upload/backend/core_dispatch_370224_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประทับตา.pdf&filepath=dispatch_upload/backend/core_dispatch_370224_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "29 ส.ค. 2567",
      "no": "ปท 0023.3/ว16707",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุนทั่วไป เงินอุดหนุนด้านการศึกษาท้องถิ่น ประจำไตรมาสที่ 4 (กรกฏาคม-กันยายน 2567) เพิ่มเติม (ประกาศมาแล้ว 474 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_370176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_370176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    },
    {
      "date": "29 ส.ค. 2567",
      "no": "ปท 0023.2/ว16665",
      "title": "การสำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร (องค์การบริหารส่วนตำบล) (ประกาศมาแล้ว 474 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829140314.pdf&filepath=dispatch_upload/backend/core_dispatch_370165_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829140314.pdf&filepath=dispatch_upload/backend/core_dispatch_370165_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/214"
    }
  ]
}